Evaluation Delete
curl --request DELETE \
--url https://api.example.com/v2/{entity}/{project}/evaluations/{object_id}import requests
url = "https://api.example.com/v2/{entity}/{project}/evaluations/{object_id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.example.com/v2/{entity}/{project}/evaluations/{object_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"num_deleted": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Evaluation Delete
Delete an evaluation object.
DELETE
/
v2
/
{entity}
/
{project}
/
evaluations
/
{object_id}
Evaluation Delete
Query Parameters
List of digests to delete. If not provided, all digests for the evaluation will be deleted.
Response
Successful Response
Number of evaluation versions deleted
Last modified on September 30, 2026
Was this page helpful?